.owl-stage-outer {
    width: 100%;
}





.stat-card {
background: #f4f7f9;
    border-radius: 8px;
    padding: 5px;
    text-align: center;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    border: 1px #dddddd solid;
    margin: 20px;
    line-height: 100px;
}
.stat-card img {
    width: 80px;
    height: 80px;
    object-fit: contain;
}
.stat-card h4 {
    font-size: 15px !important;
    margin: 3px 0 !important;
    color: #5b747b !important;
}
.stat-card .value {
    font-size: 28px;
    font-weight: bold;
    color: #5b747b;
}





.stat-card:hover {
    box-shadow: 0 10px 30px #3da3c1;
}

::placeholder {
    color: #727272 !important;
    opacity: 0.5 !important;
    font-size: 15px !important;
}

.ms-rtestate-field p {
    text-align: right !important;
}

body {
    opacity: 1; /* default visible */
    transition: opacity 0.8s ease;
}

    body.start-hidden {
        opacity: 0;
    }

    body.fade-in {
        opacity: 1;
    }


#inproganim {
    background: #2125298c url('/ar/Knowledgecenter/geospatial-community/PublishingImages/preload.svg') center no-repeat;
    height: 40px;
    width: 40px;
    background-size: contain;
    background-color: transparent;
    display: none;
}

#inproganimcards {
    background: #2125298c url('/ar/Knowledgecenter/geospatial-community/PublishingImages/preload.svg') center no-repeat;
    height: 100%;
    width: 100%;
    background-color: #f4f7f982;
    position: absolute;
    top: 0;
    right: 0;
}

.invalidInput {
    animation: shake .2s ease-in-out 0s 2;
    box-shadow: 0 0 0.3em red;
}

#recapGeoComContact > div:first-child {
    width: 100% !important;
}

.errorMsg {
    font-size: 12px;
    color: red;
}

.Required {
    color: red;
}

body.modal-open {
    overflow: hidden !important;
    width: 100% !important;
    height: 100% !important;
}

.card-content p::after {
    content: "";
    background-color: #3da3c1;
    position: absolute;
    top: 224px;
    right: 7%;
    width: 37.4px;
    height: 5.7px;
    transform: translate(-50%, -50%);
}

.research-committee .national-content .card-content::after {
    content: "";
    background-color: #3da3c1;
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 0;
    transform: translate(-50%, -50%);
}

.research-committee .national-content .card-content {
    padding-bottom: unset !important;
}

.contactus-card .main-heading {
    color: #3ea3c1;
    font-size: 26px;
    font-weight: bold;
}

.contactus-card .sub-heading {
    font-size: 20px;
    color: #727272;
    font-weight: bold;
}

.contactus-card .form-group label {
    color: #727272;
    margin-bottom: -5px;
    margin-right: 15px;
    background-color: #f4f7f9;
}

.contactus-card .form-group input, .contactus-card .form-group textarea {
    border: 2px solid #3ea3c1;
}

.contactus-card .btn-submit {
    background-color: #3ea3c1;
    color: #fff;
    margin-top: 25px;
}

.contactus-card .btn .btn-submit img {
    width: 16px;
}

.modal-title {
    font-size: 18px;
    font-family: Readex Pro;
    color: #365a61;
}

.modal-header, .modal-footer {
    border: unset !important;
}

.modal-footer {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
}


.research-committee .national-content .nation-title h3 img {
    background: unset !important;
    padding: 15px 17px !important;
}

.general-card-1::after {
    content: "1" !important;
    color: white !important;
    text-align: center !important;
    background-color: #3da3c1 !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    width: 30px !important;
    height: 30px !important;
    font-size: larger;
    padding-top: 2px;
}

.general-card-2::after {
    content: "2" !important;
    color: white !important;
    text-align: center !important;
    background-color: #3da3c1 !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    width: 30px !important;
    height: 30px !important;
    font-size: larger;
    padding-top: 2px;
}

.TickedTextCol {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    min-width: 200px;
    max-width: 200px;
}

    .TickedTextCol img {
        max-width: 30%;
    }

.circle {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #3da3c1;
    display: inline-block;
    margin: 10px;
}

.filter-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}

select,
input {
    width: 48%;
    margin-bottom: 10px;
}


.org-card h5 {
    color: #3da3c1;
    font-size: 20px;
    font-family: Readex Pro;
    font-weight: bold;
}

@keyframes fadeInUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.org-logo {
    max-height: 120px !important;
    max-width: 85% !important;
}

#memberModal {
    display: none; /* Hidden on page load */
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1050;
    align-items: flex-start;
    justify-content: center;
    overflow-y: auto;
    padding: 20px;
}

.modal-content {
    background: #fff;
    border-radius: 10px;
    max-width: 83%;
    padding: 20px;
    animation: scaleIn 0.3s;
}

@keyframes scaleIn {
    from {
        transform: scale(0.95);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }
}

.modal-header {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    gap: 10px;
}

.member-card {
    border-radius: 8px;
    text-align: center;
    animation: fadeInUp 0.3s forwards;
    overflow: hidden;
}

    .member-card p {
        display: none;
    }

    .member-card ::after {
        content: "";
        background-color: #3da3c1;
        position: absolute;
        top: 6px;
        left: 50%;
        width: 139.4px;
        height: 11.7px;
        transform: translate(-50%, -50%);
    }

    .member-card:hover {
        transform: unset !important;
        box-shadow: unset !important;
    }

    .member-card img {
        max-width: 100%;
        object-fit: cover;
        border-radius: 4px;
        transform: scale(1.4) translateY(-40px);
    }


        .member-card img:hover, .member-card img:active {
            transform: scale(1.85) translateY(-99px);
        }

.show-members-btn:hover {
    background-color: #3da3c1;
    border: none !important;
}

.page-item {
    background-color: #fff;
}

    .page-item .page-link.member-page {
        color: #3da3c1;
        border: 1px solid #3da3c1;
    }

.page-link {
    cursor: pointer;
}

.page-item.active .page-link.org-page,
.page-item.active .page-link.member-page {
    color: white;
    background-color: #3da3c1;
    border: none;
}

#orgSearch {
    font-size: 15px;
    font-family: Readex Pro;
    font-weight: 400;
    color: #3d6067;
    padding-right: 37px;
    background-image: url(/ar/Knowledgecenter/geospatial-community/PublishingImages/searchicon.png);
    background-repeat: no-repeat;
    background-position: right;
}

#orgDropdown {
    background-image: url('/ar/Knowledgecenter/geospatial-community/PublishingImages/filtericon.png'), url("data:image/svg+xml,%3Csvg xmlns='http://w3.org' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right, left;
    padding-right: 40px;
    background-size: 25px, 18px;
}



.company-slide {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 10px;
    align-content: center;
}

.org-card {
    background: #f5f7fa;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, opacity 0.3s;
    opacity: 0;
    transform: translateY(10px);
    animation: fadeInUp 0.4s forwards;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    padding: 20px;
    box-sizing: border-box;
    max-height: 50%;
}

.org-card-body {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    align-content: center;
}
.owl-stage{width: 9344px !important;}

.logoDiv {
    min-height: 100px !important;
    max-width: 75%;
    height: 100px;
    width: 75%;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}


.general-card .info button {
    min-width: unset !important;
    min-height: unset !important;
    font-size: small;
    border-radius: 5px !important;
}

.owl-stage {
    width: 9344px !important;
}

/* Desktop: 3 per row (6 per slide, 2 rows) */
@media (min-width: 992px) {

    #membersowldiv {
        margin-left: 61px;
    }

    #membersowldivlvltwo {
        padding-right: 66px;
    }

    .owl-stage {
        width: 9344px !important;
    }

    .owl-carousel.owl-rtl .owl-item {
        width: 1142.91px !important;
        margin-right: 90px !important;
        margin-left: -10px !important;
    }

    .owl-height {
        height: 512px !important;
    }

    .company-slide {
        height: 110% !important;
    }

    .org-card {
        flex: 0 0 calc(33.333% - 15px);
    }


    .Asset88 {
        padding-top: 3px;
    }

        .Asset88 .org-card-body .logoDiv {
            height: 130px !important;
        }

        .Asset88 .org-card-body .show-members-btn {
            margin-top: 28px !important;
        }



    .وزارةالدفاع .org-card-body .show-members-btn {
        margin-top: 43px !important;
    }



    .Asset6 {
        padding-top: 3px;
    }

        .Asset6 .org-card-body .logoDiv {
            height: 130px !important;
        }

        .Asset6 .org-card-body .show-members-btn {
            margin-top: 24px !important;
        }


    .PrincessNourahBintAbdulRahmanUniversity .org-card-body .show-members-btn {
        margin-top: 38px !important;
    }

    .Asset100 .org-card-body .show-members-btn {
        margin-top: 38px !important;
    }


    .Asset84 {
        padding-top: 3px;
    }

        .Asset84 .org-card-body .logoDiv {
            height: 130px !important;
        }

        .Asset84 .org-card-body .show-members-btn {
            margin-top: 25px !important;
        }


    .KFU_logo .show-members-btn {
        margin-top: 38px !important;
    }


    .Asset10 {
        padding-top: 3px;
    }

        .Asset10 .org-card-body .logoDiv {
            height: 130px !important;
        }

        .Asset10 .org-card-body .show-members-btn {
            margin-top: 18px !important;
        }




    .المتبالاستراتيجي {
        padding-top: 3px;
    }

        .المتبالاستراتيجي .org-card-body .logoDiv {
            height: 130px !important;
        }

        .المتبالاستراتيجي .org-card-body .show-members-btn {
            margin-top: 18px !important;
        }




    .Asset79 {
        padding-top: 3px;
    }

        .Asset79 .org-card-body .logoDiv {
            height: 130px !important;
        }

        .Asset79 .org-card-body .show-members-btn {
            margin-top: 18px !important;
        }



    .Asset52 {
        padding-top: 3px;
    }

        .Asset52 .org-card-body .logoDiv {
            height: 140px !important;
            max-width: unset;
            width: 93%;
        }

        .Asset52 .org-card-body .show-members-btn {
            margin-top: 17px !important;
        }



    .Asset44 .org-card-body .logoDiv {
        height: 140px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset44 .org-card-body .show-members-btn {
        margin-top: -2px !important;
    }




    .Asset38 .org-card-body .show-members-btn {
        margin-top: 48px !important;
    }


    .Asset41 .org-card-body .show-members-btn {
        margin-top: 48px !important;
    }



    .Asset46 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset46 .org-card-body .show-members-btn {
        margin-top: 13px !important;
    }





    .الهيئةالملكيةلمدينةالرياض .org-card-body .logoDiv {
        height: 140px !important;
        max-width: unset;
        width: 93%;
    }

    .الهيئةالملكيةلمدينةالرياض .org-card-body .show-members-btn {
        margin-top: 8px !important;
    }






    .UmmAl-QuraUniversity-01 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .UmmAl-QuraUniversity-01 .org-card-body .show-members-btn {
        margin-top: 17px !important;
    }



    .Asset17 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset17 .org-card-body .show-members-btn {
        margin-top: 17px !important;
    }





    .تطويرالمدينةالمنورة\(002\) .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .تطويرالمدينةالمنورة\(002\) .org-card-body .show-members-btn {
        margin-top: 17px !important;
    }


    .Asset97 .org-card-body .show-members-btn {
        margin-top: 35px !important;
    }

    .Asset94 .org-card-body .show-members-btn {
        margin-top: 34px !important;
    }




    .Asset20 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset20 .org-card-body .show-members-btn {
        margin-top: 24px !important;
    }


    .Asset2 .org-card-body .show-members-btn {
        margin-top: 43px !important;
    }


    .Asset21 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset21 .org-card-body .show-members-btn {
        margin-top: 21px !important;
    }




    .Asset55 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset55 .org-card-body .show-members-btn {
        margin-top: 15px !important;
    }




    .RSG_AR_RGB_HORIZONTAL .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .RSG_AR_RGB_HORIZONTAL .org-card-body .show-members-btn {
        margin-top: 15px !important;
    }



    .Asset90\(2\) .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset90\(2\) .org-card-body .show-members-btn {
        margin-top: 15px !important;
    }




    .Jeddah-Amanah-01 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Jeddah-Amanah-01 .org-card-body .show-members-btn {
        margin-top: 14px !important;
    }




    .Asset73 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset73 .org-card-body .show-members-btn {
        margin-top: 14px !important;
    }



    .logo .org-card-body .show-members-btn {
        margin-top: 38px !important;
    }

    .Asset72 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset72 .org-card-body .show-members-btn {
        margin-top: 13px !important;
    }





    .Asset60 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset60 .org-card-body .show-members-btn {
        margin-top: 15px !important;
    }




    .Asset63 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset63 .org-card-body .show-members-btn {
        margin-top: 17px !important;
    }



    .images\(5\) .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .images\(5\) .org-card-body .show-members-btn {
        margin-top: 10px !important;
    }


    .Asset22 .org-card-body .logoDiv {
        height: 125px !important;
        max-width: unset;
        width: 93%;
    }

    .Asset22 .org-card-body .show-members-btn {
        margin-top: 21px !important;
    }




    .roshangroup {
        padding-top: 3px;
    }

        .roshangroup .org-card-body .logoDiv {
            height: 127px !important;
            max-width: unset !important;
            width: 90% !important;
        }

        .roshangroup .org-card-body .show-members-btn {
            margin-top: 30px !important;
        }



    .images\(2\) {
        padding-top: 3px;
    }

        .images\(2\) .org-card-body .logoDiv {
            height: 127px !important;
            max-width: unset !important;
            width: 100% !important;
        }

        .images\(2\) .org-card-body .show-members-btn {
            margin-top: 30px !important;
        }



    .Asset40 {
        padding-top: 3px;
    }

        .Asset40 .org-card-body .logoDiv {
            height: 127px !important;
            max-width: unset !important;
            width: 90% !important;
        }

        .Asset40 .org-card-body .show-members-btn {
            margin-top: 30px !important;
        }



    .Asset48 {
        padding-top: 3px;
    }

        .Asset48 .org-card-body .logoDiv {
            height: 193px !important;
            margin-top: -15px !important;
        }

        .Asset48 .org-card-body .show-members-btn {
            margin-top: -24px !important;
        }



    .sabq_2024-02_240845f3-679e-4d53-b736-afe6c1a8fe3d_ddb1d97a60f0a83fc69853f159161d1e {
        padding-top: 3px;
    }

        .sabq_2024-02_240845f3-679e-4d53-b736-afe6c1a8fe3d_ddb1d97a60f0a83fc69853f159161d1e .org-card-body .logoDiv {
            height: 143px !important;
            max-width: unset !important;
            width: 90% !important;
        }

        .sabq_2024-02_240845f3-679e-4d53-b736-afe6c1a8fe3d_ddb1d97a60f0a83fc69853f159161d1e .org-card-body .show-members-btn {
            margin-top: 13px !important;
        }




    .IMG_4614 {
        padding-top: 3px;
    }

        .IMG_4614 .org-card-body .logoDiv {
            height: 126px !important;
            max-width: unset !important;
            width: 90% !important;
        }

        .IMG_4614 .org-card-body .show-members-btn {
            margin-top: 32px !important;
        }






    .images\(28\) .org-card-body .logoDiv {
        height: 130px !important;
        max-width: unset !important;
        width: 87% !important;
    }

    .images\(28\) .org-card-body .show-members-btn {
        margin-top: 13px !important;
    }





    .Asset95 .org-card-body .logoDiv {
        height: 126px !important;
        max-width: unset !important;
        width: 87% !important;
    }

    .Asset95 .org-card-body .show-members-btn {
        margin-top: 13px !important;
    }



    .tvtc .org-card-body .logoDiv {
        height: 126px !important;
        max-width: unset !important;
        width: 87% !important;
    }

    .tvtc .org-card-body .show-members-btn {
        margin-top: 13px !important;
    }



    .Asset9 .org-card-body .logoDiv {
        height: 126px !important;
        max-width: unset !important;
        width: 87% !important;
    }

    .Asset9 .org-card-body .show-members-btn {
        margin-top: 13px !important;
    }


    .Asset50 .org-card-body .show-members-btn {
        margin-top: 38px !important;
    }


    .colored-logo .show-members-btn {
        margin-top: 38px !important;
    }




    .Asset94\(2\) .org-card-body .logoDiv {
        height: 126px !important;
        max-width: unset !important;
        width: 100% !important;
    }

    .Asset94\(2\) .org-card-body .show-members-btn {
        margin-top: 13px !important;
    }




    .LogoH .org-card-body .logoDiv {
        height: 126px !important;
        max-width: unset !important;
        width: 87% !important;
    }

    .LogoH .org-card-body .show-members-btn {
        margin-top: 13px !important;
    }


    .هيئةالموانئ\(002\) .show-members-btn {
        margin-top: 38px !important;
    }

    .mewa-logo .show-members-btn {
        margin-top: 38px !important;
    }




    .logo\(1\) .org-card-body .logoDiv {
        height: 126px !important;
        max-width: unset !important;
        width: 100% !important;
    }

    .logo\(1\) .org-card-body .show-members-btn {
        margin-top: 12px !important;
    }




    /*New */
    .hailregiondevauth .org-card-body .logoDiv {
        height: 140px !important;
        max-width: unset !important;
        width: 100% !important;
    }

    .hailregiondevauth .org-card-body .show-members-btn {
        margin-top: 1px !important;
    }


    .miniscominvest .org-card-body .logoDiv {
        height: 140px !important;
        max-width: unset !important;
        width: 106% !important;
    }

    .miniscominvest .org-card-body .show-members-btn {
        margin-top: 1px !important;
    }


    .royalcomriyadh .org-card-body .logoDiv {
        height: 163px !important;
        max-width: unset !important;
        width: 115% !important;
        margin-top: -24px;
    }

    .royalcomriyadh .org-card-body .show-members-btn {
        margin-top: 01px !important;
    }


    .foodsecurrity .org-card-body .logoDiv {
        height: 145px !important;
        max-width: unset !important;
        width: 100% !important;
    }


    .foodsecurrity .org-card-body .show-members-btn {
        margin-top: 5px !important;
    }





    .ministrymunicipalhousing .org-card-body .logoDiv {
        height: 163px !important;
        max-width: unset !important;
        width: 95% !important;
        margin-top: -24px;
    }

    .ministrymunicipalhousing .org-card-body .show-members-btn {
        margin-top: 01px !important;
    }



    .fdg .org-card-body .logoDiv {
        height: 163px !important;
        max-width: unset !important;
        width: 95% !important;
        margin-top: -24px;
    }

    .fdg .org-card-body .show-members-btn {
        margin-top: 01px !important;
    }


    .Untitleddesign-44 .org-card-body .logoDiv {
        height: 163px !important;
        max-width: unset !important;
        width: 95% !important;
        margin-top: -24px;
    }

    .Untitleddesign-44 .org-card-body .show-members-btn {
        margin-top: 01px !important;
    }



    .envcompliance .org-card-body .logoDiv {
        height: 161px !important;
        max-width: unset !important;
        width: 95% !important;
        margin-top: -22px;
    }

    .envcompliance .org-card-body .show-members-btn {
        margin-top: 01px !important;
    }





    .psdsarc .org-card-body .logoDiv {
        height: 158px !important;
        max-width: unset !important;
        width: 95% !important;
        margin-top: -18px;
    }

    .psdsarc .org-card-body .show-members-btn {
        margin-top: 01px !important;
    }
}










/* Mobile: 1 per row (2 per slide, 2 rows) */
@media (max-width: 991px) {

    #membersowldiv {
        margin-left: 0px;
    }

    #membersowldivlvltwo {
        padding-right: 0px;
    }


    .org-card {
        flex: 0 0 calc(50% - 15px);
        min-width: 120% !important;
    }

    .company-slide {
        margin-left: unset !important;
        margin-right: unset !important;
        justify-content: center !important;
    }

    .general-card {
        padding-bottom: 87px !important;
    }
}

@media (max-width: 450px) {

    #membersowldiv {
        margin-left: 0px;
    }

    #membersowldivlvltwo {
        padding-right: 0px;
    }


    .contactus-card {
        padding-right: 30px !important;
    }

        .contactus-card .icon img {
            max-width: 63px !important;
            width: 63px !important;
        }

        .contactus-card .main-heading {
            margin-right: -5px !important;
            margin-bottom: 22px !important;
            font-size: 35px !important;
            transform: scale(0.8) !important;
        }

        .contactus-card .sub-heading {
            margin-bottom: 45px !important;
            transform: scale(0.8) !important;
            margin-right: -81px !important;
            max-width: 90% !important;
        }

    .contactMainForm {
        transform: scale(0.8) !important;
        margin-right: -105px !important;
        margin-top: -78px !important;
        padding-left: 110px !important;
    }

    #buttonandloaderdiv {
        transform: scale(0.7) !important;
    }

    #socialmediacontactdiv {
        transform: scale(0.7) !important;
        margin-right: -120px !important;
        margin-top: -76px !important;
    }

    .card-content p::after {
        content: unset !important;
    }

    .activities-events-div {
        font-size: 15px !important;
    }

    #generalcard-members-div {
        padding-right: 31px !important;
    }

        #generalcard-members-div .info h4 {
            margin-right: 9px !important;
        }

        #generalcard-members-div .info p {
            font-size: 18px !important;
        }

        #generalcard-members-div .info img {
            width: 125px !important;
        }

    #btnAboutGeoCommunity {
        max-width: 60% !important;
    }

    .page-inner-info .inner-content header h2 {
        font-size: 30px !important;
    }

    .national-top-img .content p {
        font-size: 15px !important;
    }

    #generalcard-stats-div {
        padding-right: 18px !important;
    }

        #generalcard-stats-div img {
            margin-right: 0 !important;
        }

        #generalcard-stats-div .info .united-nation-centers {
            margin-right: -39px !important;
            margin-left: -36px !important;
        }

    .info {
        margin-inline-start: unset !important;
    }

    .owl-carousel {
        transform: scale(1.5) !important;
        margin-right: 2px !important;
        width: 80% !important;
    }

    .owl-item {
        margin-left: 30px !important;
        margin-right: 8px !important;
    }

    .company-slide {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: center !important;
        gap: 25px !important;
        padding: 10px;
    }

    .stat-card {
        border-radius: 8px;
        padding: 5px;
        margin: 12px 48px 13px 48px;
        width: 80%;
    }

    .logoDiv {
        max-width: 200% !important;
        width: 130% !important;
    }

    .show-members-btn {
        font-size: 6px !important;
    }

    .owl-theme.owl-carousel .owl-nav {
        transform: scale(0.8) !important;
        margin: 1px !important;
    }

    .general-card {
        padding-bottom: 87px !important;
    }

    .info h4 {
        margin-bottom: 86px !important;
        margin-right: 32px !important;
        font-size: 20px !important;
    }

    .general-card img {
        right: 14px !important;
        width: 63px !important;
    }

    .inner-page-title {
        padding-top: unset !important;
        padding-bottom: 100px !important;
    }
}

@media (max-width: 390px) {
    .contactus-card {
        padding-right: 30px !important;
    }

        .contactus-card .icon img {
            max-width: 63px !important;
            width: 63px !important;
        }

        .contactus-card .main-heading {
            margin-right: -5px !important;
            margin-bottom: 22px !important;
            font-size: 35px !important;
            transform: scale(0.8) !important;
        }

        .contactus-card .sub-heading {
            margin-bottom: 45px !important;
            transform: scale(0.8) !important;
            margin-right: -81px !important;
            max-width: 90% !important;
        }

    .contactMainForm {
        transform: scale(0.8) !important;
        margin-right: -105px !important;
        margin-top: -78px !important;
        padding-left: 0px !important;
    }

    #buttonandloaderdiv {
        transform: scale(0.7) !important;
    }

    #socialmediacontactdiv {
        transform: scale(0.7) !important;
        margin-right: -120px !important;
        margin-top: -76px !important;
    }


    .card-content p::after {
        content: unset !important;
    }

    .activities-events-div {
        font-size: 15px !important;
    }

    #generalcard-members-div {
        padding-right: 31px !important;
    }

        #generalcard-members-div .info h4 {
            margin-right: 9px !important;
        }

        #generalcard-members-div .info p {
            font-size: 18px !important;
        }

        #generalcard-members-div .info img {
            width: 125px !important;
        }

    #btnAboutGeoCommunity {
        max-width: 60% !important;
    }

    .page-inner-info .inner-content header h2 {
        font-size: 30px !important;
    }

    .national-top-img .content p {
        font-size: 15px !important;
    }

    #generalcard-stats-div {
        padding-right: 18px !important;
    }

        #generalcard-stats-div img {
            margin-right: 0 !important;
        }

        #generalcard-stats-div .info .united-nation-centers {
            margin-right: -39px !important;
            margin-left: -36px !important;
        }

    .info {
        margin-inline-start: unset !important;
    }

    .owl-carousel {
        transform: scale(1.5) !important;
        margin-right: 4px !important;
        width: 80% !important;
    }

    .owl-item {
        margin-left: 30px !important;
        margin-right: 8px !important;
    }

    .company-slide {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: center !important;
        gap: 25px !important;
        margin: 0 !important;
        padding: 10px;
    }

    .stat-card {
        border-radius: 8px;
        padding: 5px;
        margin: 12px 48px 13px 48px;
        width: 80%;
    }

    .logoDiv {
        max-width: 200% !important;
        width: 130% !important;
    }

    .show-members-btn {
        font-size: 6px !important;
    }

    .owl-theme.owl-carousel .owl-nav {
        transform: scale(0.8) !important;
        margin: 0px !important;
    }

    .general-card {
        padding-bottom: 87px !important;
    }

    .info h4 {
        margin-bottom: 86px !important;
        margin-right: 32px !important;
        font-size: 20px !important;
    }

    .general-card img {
        right: 14px !important;
        width: 63px !important;
    }

    .org-card {
        min-width: 116% !important;
    }

    .inner-page-title {
        padding-top: unset !important;
        padding-bottom: 100px !important;
    }
}


.general-card .info button {
    min-width: unset !important;
    min-height: unset !important;
    font-size: small;
    border-radius: 5px !important;
}

.owl-next, .owl-prev {
    font-size: 19px !important;
}

.logoDiv {
    min-height: 100px !important;
    max-width: 75%;
    height: 100px;
    width: 75%;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}



.stat-card {
    background: #f4f7f9;
    border-radius: 8px;
    padding: 5px;
    text-align: center;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    border: 1px #dddddd solid;
    margin: 20px;
    line-height: 100px;
}

    .stat-card img {
        width: 80px;
        height: 80px;
        object-fit: contain;
    }

    .stat-card h4 {
        font-size: 15px !important;
        margin: 3px 0 !important;
        color: #5b747b !important;
    }

    .stat-card .value {
        font-size: 28px;
        font-weight: bold;
        color: #5b747b;
    }

#btnAboutGeoCommunity:hover {
    border-radius: 9px;
    box-shadow: rgb(255 255 255 / 25%) 0px 54px 55px, rgb(193 165 165 / 12%) 0px -12px 30px, rgb(255 255 255 / 12%) 4px 1px 6px, rgb(255 255 255 / 17%) 15px 5px 13px, rgb(255 255 255 / 9%) 0px -3px 5px;
}

#btnCommunitymembership:hover {
    box-shadow: rgb(61 163 193) 3px 4px 16px 0px;
    border-radius: 9px;
}

.no-scroll {
    overflow: hidden !important;
}
